require 'rails_helper'

feature 'Target files index page' do
  background { i_am_logged_in_as_admin }

  scenario "it renders with all kinds of target file without problems, also a good check wether all layout files have app prefix in navigation links" do
    TargetFile.classes.each(&:create!)
    visit '/dunlop/target_files'
    page.should have_content "Target files overzicht"
  end
end

